Subject: Any advice on ponds and fish, please?

From: [email-masked]
Date: Fri, 8 Sep 1995 15:46:38 GMT

Hi, 

		I wondered if anyone out there had any advice on growing (if 
that's the right word) fish for home consumption. 

	My sister has spontaneously decided to come and help me dig a pond 
in my  narrow (25foot) but long (120ft) garden.  Not being one to 
look such a gift horse in the mouth, I wondered if I might be able 
to grow fish to eat in said pond.

I have no idea if this is a ridiculous idea or not.  If not, I have 
no idea what sort of shape and size to make the pond and what sort 
of fish would be suitable (the climate in Wales is pretty temperate) 
and which would taste nice!

Any advice gratefully recieved (she's descending upon me in October, 
so I have a month to plan!)

thanks,

Tania Thorn